Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0027022
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformminorhave not tried2014-07-07 09:502014-08-08 18:52
ReporteralostaleView Statuspublic 
Assigned Toalostale 
PrioritynormalResolutionfixedFixed in Version3.0PR14Q4
StatusclosedFix in branchFixed in SCM revisionc9bd122b07a8
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toshankarb
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0027022: Sequential scans in ad_preference table

DescriptionGet preference value results in sequential scans to ad_preference table
Steps To Reproduce-Execute in DB: select AD_GET_PREFERENCE_VALUE('StockReservations', 'Y', '0', '0', NULL, NULL, NULL);
-Check sequential scans in AD_Preference
TagsPerformance
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
blocks defect 0027160 closededuardo_Argal C_Order_Post poor performance 

-  Notes
(0068548)
hgbot (developer)
2014-07-07 10:00

Repository: erp/devel/pi
Changeset: c9bd122b07a89adcb2a583af38772bbfcfce7bbd
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Mon Jul 07 09:59:09 2014 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/c9bd122b07a89adcb2a583af38772bbfcfce7bbd [^]

fixed bug 27022: Sequential scans in ad_preference table

---
M src-db/database/model/tables/AD_PREFERENCE.xml
---
(0068607)
shankarb (developer)
2014-07-14 10:40

Code reviewed and verified in pi changeset 022f33b5b771.
(0069143)
hudsonbot (developer)
2014-08-08 18:52

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/4450016dee64 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2014-07-07 09:50 alostale New Issue
2014-07-07 09:50 alostale Assigned To => alostale
2014-07-07 09:50 alostale Modules => Core
2014-07-07 09:50 alostale Triggers an Emergency Pack => No
2014-07-07 09:51 alostale Review Assigned To => shankarb
2014-07-07 09:54 alostale Tag Attached: Performance
2014-07-07 10:00 hgbot Checkin
2014-07-07 10:00 hgbot Note Added: 0068548
2014-07-07 10:00 hgbot Status new => resolved
2014-07-07 10:00 hgbot Resolution open => fixed
2014-07-07 10:00 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/c9bd122b07a89adcb2a583af38772bbfcfce7bbd [^]
2014-07-14 10:40 shankarb Note Added: 0068607
2014-07-14 10:40 shankarb Status resolved => closed
2014-07-14 10:40 shankarb Fixed in Version => PR14Q4
2014-07-19 07:59 hari_madhavan Issue Monitored: hari_madhavan
2014-07-23 08:26 alostale Relationship added blocks 0027160
2014-07-23 10:57 mtaal Issue Monitored: mtaal
2014-08-08 18:52 hudsonbot Checkin
2014-08-08 18:52 hudsonbot Note Added: 0069143


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker